お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

お知らせ: macOS Mojave にアップグレードする


macOS Mojave には、ダークモードやスタックなどの新機能や、3 つの新しい内蔵 App が新たに加わり、クリックするたびにさらに多くのことができるようになります。 macOS Mojave へのアップグレード方法はこちら >

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: Unable to store credential due to error -25308 Requested By: Mail

アップデート後にiCloud以外のメールアカウントが使用できなくなりました。

エラー内容は「Unable to store credential due to error -25308 Requested By: Mail」

今回のアップデートに起因するエラーでしょうか。


なお、Outlookでは問題なくメールアカウントが使用できています。

MacBook, macOS High Sierra (10.13.4)

投稿日

返信

ページコンテンツが読み込まれました

2018/05/01 20:15 lifang への返信 lifang への返信

私の場合はHighSierraのアップデートに大変な失敗をし、HDDフォーマット後に購入時のLionで立ち上げて通常に使用出来てたところに再度HighSierraのアップデートをしたらメールアカウントが使用出来なくなりました。

昨日、OS(HighSierra)再インストールをしメールの設定をしてて、「サーバ設定」の受信用メールサーバ(POP)のユーザー名がデフォルトだと(自動)になっていたので、そこは自動ままにしてメールサーバの設定とかをし、あまり期待もせず登録をしたらメールの受信が始まりました。

前回はユーザー名を手入力していました。登録後ユーザー名をみたら自動で登録されていました。

2018/05/01 20:15

返信 参考になった

2018/05/03 15:18 lifang への返信 lifang への返信

エラーコード-25308は、以下の2つのどちらかだと思います。


/* Keychain Manager error codes */

errKCInteractionNotAllowed = -25308

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/Headers/MacErrors.h


/* Security Error Codes */

errSecInteractionNotAllowed = -25308 /* User interaction is not allowed. */

/System/Library/Frameworks/Security.framework/Versions/A/Headers/SecBase.h


ちょっとよくわかりませんが、セキュリティアップデート2018-001の所為なのでしょう。私は、Gmailしか使っていませんが問題なく使えています。メールサーバーによると考えるのが妥当でしょうか?使えない方は、POP3、APOP、IMAP、SMTP全てだめなのでしょうか?(今時POPを使うのは問題があるかもしれませんが...)

2018/05/03 15:18

返信 参考になった
ユーザのユーザプロフィール: lifang

質問: Unable to store credential due to error -25308 Requested By: Mail